@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;

	Inspiration from "Responsive Web Design" by Ethan Marcotte
	http://www.alistapart.com/articles/responsive-web-design

	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.wrap {
	width:1350px;
	margin:0 auto;
	height:100%;
}
@media screen and (max-width: 1350px) {
	.wrap {
		width:100%;
	}
}
._c {
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	margin-top:4px;
}
.stand-out-banner {
	box-sizing: border-box;
	background-color: #008bc6;
	width:100%;
	height:60px;
	padding:10px;
	border-bottom: solid 3px #00A0E4;
}
.button.donate {
	margin-left:20px;
	cursor: pointer;
	position:relative;
	box-sizing: border-box;
	height:35px;
	background-color:white;
	float:right;
	padding:0 20px;
	text-align: center;
	transition:all .25s ease-in-out;
	-moz-transition:all .25s ease-in-out;
	-webkit-transition:all .25s ease-in-out;
	transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	-webkit-transform:rotate(2deg);
}
.mobile-menu2 li.nohover a {
	float:left;
	width:100%;
}
.mobile-menu2 li.nohover a:hover {
	background-color:transparent;
}
.mobile-menu2 li {
	float:left;
	width:100%;
}
.mobile-menu2 .button.donate {
	margin:0;
	float:left;
	left:50%;
	transform:translateX(-50%) rotate(2deg);
	-ms-transform:translateX(-50%) rotate(2deg);
	-webkit-transform:translateX(-50%) rotate(2deg);
}
.mobile-menu2 .button.donate:hover {
	transform:translateX(-50%) rotate(0deg);
	-ms-transform:translateX(-50%) rotate(0deg);
	-webkit-transform:translateX(-50%) rotate(0deg);
}
a[name="donatehere"] {
	position:absolute;
	margin-top: -100px;
}
.button.donate div {
	font-family: 'ClaireHand-Regular', Verdana, Geneva, sans-serif;
	color:#00A0E4;
	font-weight: bold;
	transition:all .25s ease-in-out;
	-moz-transition:all .25s ease-in-out;
	-webkit-transition:all .25s ease-in-out;
}
.button.donate:hover > div {
	/* color:white; */
}
.button.donate:hover {
	transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

#headerWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #999;
	padding-top: 30px;
	min-height: 300px;
	border-bottom: 3px solid #00AAE7;
}
#headerWrapper-home {
	min-height: 400px;
}
#headerContent {
	clear: both;
	float: none;
	margin: auto;
	width: 90%;
	max-width: 1350px;
	display: block;
}
#LogoDesktop {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}

#mobileMenuButton {
	clear: none;
	float: right;
	width: 50%;
	display: block;
	text-align: right;
}
#contact-n-nav-wrapper {
	clear: none;
	float: right;
	margin-left: 0;
	width: 70%;
	display: none;
}
#navigationWrapper {
	clear: both;
	float: right;
	margin-left: 0;
	width: 95%;
	display: block;
}
#DesktopNav {
	display: none;
}
#contactHeader {
	clear: both;
	float: right;
	margin-left: 0;
	width:100%;
	display: block;
	text-align: right;
	margin-bottom: 20px;
	border: 0px solid red;
}
/* #contactHeader a {
	float:right;
	display:inline;
} */
#contactInfo {
	clear: none;
	float: right;
	width: auto;
	margin-left: 2%;
	display: block;
	color: #FFF;
	text-align: left;
	font-family: 'ClaireHand-Regular', Verdana, Geneva, sans-serif;
	font-size: 16px;

	border: 0px solid yellow;
}
#contactInfo-phone {
	clear: none;
	float: right;
	margin-left: 1%;
	display: block;
	color: #FFF;
	text-align: left;
	font-family: 'ClaireHand-Regular', Verdana, Geneva, sans-serif;
	font-size: 16px;

	width: auto;
	border: 0px solid green;
}

#contactInfo a, #contactInfo-phone a {
	color: #FFF;
}
#contactInfo a:hover, #contactInfo-phone a:hover {
	color: #FDC13D;
}

#BannerText, #BannerText-L2 {
	clear: both;
	float: none;
	margin: auto;
	width: 80%;
	max-width: 600px;
	display: block;
	text-align: center;
	color: #FFF;
}
#BannerText h2, #BannerText-L2 h2  {
	color: #FFF;
}
#BannerText p, #BannerText-L2 p  {
	color: #FFF;
}
#BannerText a, #BannerText a:hover, #BannerText a:active, #BannerText a:visited {
	color: #FDC13D !important;
}
#HotButtonsWrapper {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #ECECEC;
}
#HotButtonsContent {
	clear: both;
	float: none;
	max-width: 1350px;
	width: 100%;
	margin: auto;
	display: block;
}
#HotButton {
	clear: none;
	float: left;
	width: 98%;
	margin: 30px 0.5% 0px;
	display: block;
	text-align: center;
}

#HotButtonsContent-L2 {
	clear: both;
	float: none;
	max-width: 1350px;
	width: 100%;
	margin: auto;
	display: block;
}
#HotButton-L2 {
	clear: none;
	float: left;
	width: 48%;
	margin: 30px 0.5% 0px;
	display: block;
	text-align: center;
	min-height: 160px;
}
#HotButtonText h2 {
		font-size: 18px;
}
#bodyWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rowWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#rowContent {
	clear: both;
	float: none;
	width: 90%;
	max-width: 900px /* 1280px */;
	display: block;
	margin: 40px auto;
}

#rowContent.singluar-post_post {
	margin-top:0;
}

#contentCol1 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#contentCol2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#contactFooterWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ECECEC;
}
#contactFooterContent {
	clear: both;
	float: none;
	margin: 40px auto;
	width: 90%;
	max-width: 1350px;
	display: block;
}
#contactFooterCol {
	clear: none;
	float: left;
	width: 46%;
	display: block;
	padding: 30px 2%;
	font-size: 16px;
}
#contactFooterCol p {
	font-size: 14px;
}
#footerWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #282828;
}
#footerContent {
	clear: both;
	float: none;
	margin: 40px auto;
	width: 90%;
	max-width: 1350px;
	display: block;
}
#footerCol {
	clear: none;
	float: left;
	padding: 2%;
	width: 46%;
	display: block;
	color: #FFF;
	border: 0px solid red;
	min-height: 210px;
	font-size: 16px;
}



#contactFooterCol a {
	color: #282828 !important;
}
#contactFooterCol a:hover {
	color: #282828 !important;
}

#footerCol ul {
	padding: 0 0 0 0px !important;
}

#footerCol a {
	color: #FFF;
	font-size: 16px;
}

#footerCol a:hover{
	color: #FDC13D;
}

#footerCol .sub-menu a {
	margin-left: 8px !important;
	color: #00AAE7 !important;
	font-size: 14px;
}

#footerCol .sub-menu a:hover {
	color: #FDC13D !important;
}



#footerCol p {
	color: #FFF;
	font-size: 16px;
}
#footerCol img {
	max-width: 80%;
}

h1 {
	font-size: 26px;
}
h2 {
	font-size: 20px;
}
html, body, p, li, div {
	font-size: 18px;
}


.gform_wrapper {
	max-width: 600px !important;
	float: none !important;
	margin: auto !important;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	.gridContainer {
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
	}

	#LogoDesktop {
		width: 40%;
	}




	#HotButton {
		width: 48%;
	}

	#HotButton-L2 {
		width: 32%;
		min-height: 190px;
	}



	#contentCol1 {
		float: left;
		width: 48%;
	}
	#contentCol2 {
		float: right;
		width: 48%;
	}



	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 22px;
	}


	#contactFooterCol p {
		font-size: 16px;
	}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1096px) {
	.gridContainer {
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
		margin: auto;
	}


	#headerWrapper {
		min-height: 400px;
	}
	#headerWrapper-home {
		min-height: 550px;
	}


	#LogoDesktop {
		width: 30%;
	}

	#mobileMenuButton {
		display: none;
	}
	#contact-n-nav-wrapper {
		display: block;
	}


	#DesktopNav {
		display: block;
	}

	#DesktopNav {
		position:relative;
		z-index:9999;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 12px; /* this creates the space between the navigation on the content below */
		width: 100%;
		float: right;
		display: block;
		text-align: right;
		margin-right: 0px;
		padding-right: 0px;
	}


	#DesktopNav ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 100%;

		text-align: justify;
		margin-right: 2%;

		height: 35px;
	}

	#DesktopNav ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}

	#DesktopNav li {
		font-family: 'ClaireHand-Regular', Verdana, Geneva, sans-serif;
		text-transform: uppercase;
		font-weight: normal;

		display: inline-block;
		/* line-height: 18px; */
		padding-bottom: 5px;
	}

	#DesktopNav li h2 {
		display: none;
	}

	#DesktopNav a {
	  font-family: 'ClaireHand-Regular', Verdana, Geneva, sans-serif;
	  font-size: 16px;
	  color: #FFF;
	  text-decoration: none;
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	}

	#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		/* N/A */
	}
	#DesktopNav li a:hover {
		color: #FDC13D;
	}

	#DesktopNav li.current-menu-item a {
		color: #FDC13D;
	}

	#toggleWrapper, #toggle {
		display: none;
	}

	#DesktopNav .menu-item-has-children {
		min-height: 30px;
	}


	#DesktopNav li:hover ul, #nav1 li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}

	/* second-level lists */
	#DesktopNav li ul {
		position: absolute;
		padding-top: 10px;
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: left;
		z-index: 1000;
		margin-left: 0px;
	}

	#DesktopNav li ul li{
		text-align: left;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 2px 2px 2px 10px; /* top right bottom left */
		margin: 0;
		width: 100%;
		display: block !important;
		background-color: #00AAE7;
	}
	#DesktopNav li ul li a{ /* second-level lists */
		line-height: 20px;
		text-transform: uppercase;
		text-align: left;
		color: #FFF;
		width: 100%;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #FFF;
	}
	#DesktopNav li ul li:hover{ /* second-level lists */
		background-color: #FDC13D;
		background-image: none !important;
		padding-bottom: 2px !important;
	}
	#DesktopNav li ul li.current-menu-item a{
		color: #FFF;
	}
	#DesktopNav li ul li.current-menu-item {
		background-color: #FDC13D !important;
		background-image: none !important;
	}

#HotButton {
	width: 24%;
	margin: 60px 0.5%;
}

	#HotButton-L2 {
		width: 15%;
		margin: 60px 0.5%;
	}



#contactFooterCol {
	width: calc(33.33% - 60px);
	padding: 30px 2%;
}

#footerCol {
	clear: none;
	float: left;
	padding: 2%;
	width: 20%;
	display: block;
	color: #FFF;
	border: 0px solid red;
}




.ContentWrapperWithBG {
		min-height: 600px;
}





h1 {
	font-size: 40px;
}
h2 {
	font-size: 25px;
}
html, body, p, li, div {
	font-size: 20px;
}



}


@media only screen and (min-width: 900px) {

#DesktopNav a {
	  font-size: 18px;
	}
}


@media only screen and (min-width: 1000px) {

#DesktopNav a {
	  font-size: 20px;
	}

#contactHeader {
	width: 98%;
}

#contactInfo, #contactInfo-phone {
	font-size: 18px;

	border: 0px solid yellow;
}



}

@media only screen and (min-width: 1280px) {

	#headerWrapper {
		min-height: 500px;
	}
	#headerWrapper-home {
		min-height: 600px;
	}



	#navigationWrapper {
		width: 85%;
	}

	#DesktopNav a {
		  font-size: 23px;
		}

	#HotButtonText h2 {
			font-size: 25px;
	}


}



@media only screen and (min-width: 1500px) {



	#BannerText-L2 {
		padding-top: 120px;
	}

	#BannerText {
		padding-top: 40px;
	}


}


@media only screen and (min-width: 2000px) {
	#headerWrapper {
		min-height: 650px;
	}
	#headerWrapper-home {
		min-height: 800px;
	}


	#BannerText-L2 {
		padding-top: 200px;
	}

	#BannerText {
		max-width: 800px;
		padding-top: 60px;
	}



	#BannerText h1, #BannerText-L2 h1  {
		font-size: 60px !important;
	}

		#BannerText h1  {
		font-size: 50px !important;
	}

}



/**************************

	Amity IT -  Add a blog to an existing Wordpress website -  2019-06-11

**************************/


.Blog-List {
	display: flex;
	margin: 0 -10px;
	flex-wrap: wrap;
}

.Blog-List-Item {
	width: calc(50% - 20px);
	padding: 10px;

	display: flex;
	flex-direction: column;

}

.Blog-List-Item a {
	cursor: pointer;
	display: block;
}



.Blog-List-Item .meta {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	font-size: 16px;
	padding: 9px 0;
}

.Blog-List-Item .meta .author {
	font-weight: 600;
}

.Blog-List-Item .meta .time {
	color: #898989;
	font-size: 14px;
}

.Blog-List-Item .meta .bullet {
	margin-left: 9px;
	margin-right: 9px;
}

.Blog-List-Item h2 {
	margin-top: 0;
}

.Blog-List-Item img {
	width: 100%;
	height: auto;
}

#headerWrapper.singluar-post {
	min-height: auto;
    padding-bottom: 30px;
}

#headerWrapper.singluar-post #BannerText-L2 {
	padding-top: 60px;
	padding-bottom: 60px;
}


.singluar-post_post .entry img {
	width: 100%;
	height: auto;
}

.singluar-post_post .meta {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	font-size: 16px;
	padding: 9px 0;
}

.singluar-post_post .meta .author {
	font-weight: 600;
}

.singluar-post_post .meta .time {
	color: #898989;
	font-size: 14px;
}

.singluar-post_post .meta .bullet {
	margin-left: 9px;
	margin-right: 9px;
}

.singluar-post_content {
	margin: 0;
}

.singluar-post_content h1 {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 8px;
	margin-right: 8px;
	display: inline-block;
}
.singluar-post_comments {
	margin: 20px 0;
}


.singluar-post_comments #submit {
	margin-top: 20px;
	/* Important to overwrite existing font-size tag set by Boilerplate */
	font-size: 20px !important;
}

.singluar-post_comments textarea {
	/* Important to overwrite existing font-size tag set by Boilerplate */
	font-size: 16px !important;
}


/************************
    Amity IT - 2019-09-26
    Mail chimp Form
*************************/

.mc4wp-form .mc4wp-form-fields {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.mc4wp-form .mc4wp-form-fields input {
    height: 50px;
    margin: 0;
    padding: 0;
    border: none;
    margin-bottom: 10px;
    font-size: 22px !important;
    font-family: 'ClaireHand-Regular', Verdana, Geneva, sans-serif;
    text-align: center;
    color: black;
    background-color: white;
}

.mc4wp-form .mc4wp-form-fields input::placeholder {
    color: black;
}

.mc4wp-form .mc4wp-form-fields input[type="submit"] {
    color: white;
    background-color: #00AAE7;
}

.mailchimp-image {
	width: 100%;
	height: auto;
}


.mc4wp-response p {
	font-family: 'ClaireHand-Regular', Verdana, Geneva, sans-serif;
    color: #FDC13D;
    text-transform: uppercase;
    font-size: 25px;
}